﻿/*       */
/* About */
/*       */

#about {
    margin-top: 80px;
    margin-bottom: 80px;
}

#about .content {
    margin-top: 80px;
}


/*       */
/* Title */
/*       */

#about .title h1 {
    text-align: center;
    font-size: 36px;
}

#about .title strong {
    font-weight: 400;
    color: var(--c-theme-1);
}


/*         */
/* Content */
/*         */

#about .content .text:first-child {
    margin-top: 0;
}

#about .content .text:last-child {
    margin-bottom: 0;
}


/*        */
/* Banner */
/*        */

#about .banner img {
    width: 100%;
    border-radius: 8px;
}


/*      */
/* Text */
/*      */

#about .content .text {
    margin: 20px 0;
    text-align: justify;
    font-size: 16px;
    color: var(--c-foreground-2);
}


/*        */
/* Slogan */
/*        */

#about .slogan {
    display: flex;
    margin-top: 80px;
    padding: 50px 0;
    justify-content: center;
    align-items: center;
}

#about .slogan .box {
    direction: ltr;
    line-height: 30px;
}

#about .slogan span {
    display: block;
    position: relative;
    font-family: var(--f-family-3);
    font-size: 30px;
}

@media (max-width: 768px) {

    #about .statistics {
        margin-top: 80px;
    }

    #about .slogan {
        margin-top: 80px;
    }
}